<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">700</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">1200</param>
			<param name="AmbientLuxThreshold">10000</param>

			<param name="RgbGammaLut">1.0,0.724,0.392</param>
			<param name="RgbGammaLut">1.0,0.764,0.456</param>
			<param name="RgbGammaLut">1.0,0.801,0.523</param>
			<param name="RgbGammaLut">1.0,0.834,0.589</param>
			<param name="RgbGammaLut">1.0,0.863,0.652</param>
			<param name="RgbGammaLut">1.0,0.885,0.705</param>
			<param name="RgbGammaLut">1.0,0.907,0.757</param>
			<param name="RgbGammaLut">1.0,0.926,0.809</param>
			<param name="RgbGammaLut">1.0,0.943,0.858</param>
		</mode>
	</feature>
</EyeProtectionConfig>